version: "3"
services:
  debian:
    image: debian:stable-20240926   #image: debian:stable
    container_name: debian
    ports:
      - 20022:22
      - 23389:3389
    stdin_open: true
    tty: true
    #privileged: true    风险问题
    restart: unless-stopped